> ## Documentation Index
> Fetch the complete documentation index at: https://docs.quark.bot/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /servers/{guild_id}



## OpenAPI

````yaml /api-reference/openapi.json get /servers/{guild_id}
openapi: 3.1.0
info:
  title: Quark API
  version: 1.0.0
servers:
  - url: https://quark.bot/api
security:
  - bearerAuth: []
paths:
  /servers/{guild_id}:
    get:
      tags:
        - Servers
      summary: GET /servers/{guild_id}
      parameters:
        - name: guild_id
          in: path
          required: true
          schema:
            type: string
          description: The guild_id.
      responses:
        '200':
          description: Successful response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````